.body {
  background-color: #fefcf6;
}

.link-nav {
  margin-left: 50px;
  font-family: Cousine, sans-serif;
  color: #333;
  font-size: 15px;
  line-height: 18px;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}

.link-nav:hover {
  text-decoration: underline;
}

.link-nav.phone {
  margin-left: 46px;
  padding-left: 0px;
  border-radius: 14px;
  background-color: transparent;
  font-size: 17px;
  font-weight: 700;
}

.link-nav.phone.mobile {
  display: none;
}

.h3 {
  margin-bottom: 30px;
  font-family: Cousine, sans-serif;
  color: #999;
  font-size: 12px;
  line-height: 18px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.h3.align-right {
  text-align: right;
}

.h1 {
  font-family: Asul, sans-serif;
  font-size: 25px;
  line-height: 48px;
  font-style: normal;
  font-weight: 400;
}

.h1.hero {
  font-size: 22px;
}

.navigation {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 150px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navigation-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.navigation-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.intro {
  margin-top: 60px;
  margin-bottom: 125px;
}

.image {
  position: absolute;
  top: 49px;
  right: 127px;
  width: 620px;
}

.image-2 {
  position: absolute;
  left: -6px;
  bottom: 133px;
  width: 300px;
}

.white-background {
  position: absolute;
  left: 0px;
  top: 100px;
  width: 65vw;
  height: 510px;
  background-color: #fff;
}

.about {
  position: relative;
  margin-bottom: 120px;
}

.about-wrapper {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 870px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.intro-wrapper {
  max-width: 720px;
}

.about-text {
  position: absolute;
  right: 60px;
  bottom: 0px;
  display: block;
  width: 270px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.menu-intro {
  max-width: 720px;
}

.services {
  position: relative;
}

.white-background-2 {
  position: absolute;
  top: 4vw;
  right: 0px;
  z-index: -3;
  width: 75vw;
  height: 750px;
  margin-bottom: 0px;
  background-color: #fff;
}

.menu-container {
  position: relative;
  z-index: 1;
  overflow: visible;
}

.tab-link {
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: transparent;
  font-family: Cousine, sans-serif;
  color: rgba(0, 0, 0, 0.5);
  font-size: 12px;
  line-height: 18px;
  text-align: center;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}

.tab-link.w--current {
  background-color: transparent;
  color: #333;
  text-decoration: underline;
}

.tabs-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 78px;
  margin-top: 82px;
  margin-bottom: 150px;
  padding-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.tabs-wrapper {
  display: block;
  margin-top: 60px;
  margin-bottom: 120px;
}

.image-3 {
  position: static;
  top: 0px;
  right: 0px;
  max-height: 510px;
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
  -ms-flex-order: -1;
  order: -1;
}

.split {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 630px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.reservations-info {
  position: static;
  left: 150px;
  bottom: 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 300px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
  -ms-flex-order: -1;
  order: -1;
}

.text-block {
  margin-top: 30px;
  margin-bottom: 30px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-family: Cousine, sans-serif;
  color: #999;
  line-height: 24px;
  text-align: left;
}

.text-block.align-right {
  text-align: right;
}

.text-block.right {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: right;
}

.column {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70vw;
  height: 300vh;
  margin-right: 6%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
}

.column.side {
  height: 100vh;
}

.link {
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  font-family: Cousine, sans-serif;
  color: #333;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}

.link:hover {
  text-decoration: underline;
}

.time {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.images-wrapper {
  position: relative;
  height: 390px;
  margin-top: 381px;
}

.image-4 {
  position: absolute;
  left: -28px;
  top: -183px;
  max-height: 380px;
}

.image-5 {
  position: absolute;
  right: -100px;
  bottom: -46px;
  max-height: 380px;
}

.images {
  margin-top: 180px;
  margin-bottom: 121px;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.separator-big {
  height: 1px;
  background-color: #d8d8d8;
}

.h2 {
  width: 100%;
  font-family: Asul, sans-serif;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  text-transform: capitalize;
}

.footer-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 33.33%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.footer-info.zelo {
  width: 100%;
}

.footer-info-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 90px;
  margin-bottom: 90px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.link-2 {
  -webkit-transition: color 200ms ease, opacity 200ms ease;
  transition: color 200ms ease, opacity 200ms ease;
  font-family: Cousine, sans-serif;
  color: #999;
  font-size: 14px;
  line-height: 24px;
  text-decoration: none;
}

.link-2:hover {
  color: #333;
  text-decoration: underline;
}

.text-block-3 {
  font-family: Cousine, sans-serif;
  color: #999;
  line-height: 24px;
  text-transform: lowercase;
}

.text-block-3.spaced {
  width: 100%;
  color: #5f5e5e;
  font-style: normal;
  text-align: right;
}

.text-block-3.spaced.catering {
  padding-top: 9px;
  color: #5f5e5e;
  text-align: left;
}

.menu-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  margin-top: 0px;
  margin-bottom: 20px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.tabs {
  display: block;
  max-width: 720px;
  margin-right: auto;
  margin-left: auto;
}

.tab-pane {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.menu-items-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.separator {
  display: block;
  height: 1px;
  max-width: 720px;
  margin-right: 20px;
  margin-bottom: 0px;
  margin-left: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #d8d8d8;
}

.image-6 {
  width: 250px;
}

.paragraph {
  width: 100%;
  text-align: right;
}

.text-block-4 {
  padding-left: 0px;
  text-align: center;
}

.container {
  position: fixed;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 3;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.div-block {
  width: 65px;
  margin-right: 42px;
  padding-top: 15px;
}

.div-block-1 {
  max-width: 65px;
  min-width: 0px;
  margin: 20px;
}

.div-block-3 {
  max-width: 65px;
  min-width: auto;
  margin-top: 20px;
}

.div-block-4 {
  max-width: 65px;
  margin-top: 20px;
}

.image-7 {
  margin: 20px;
}

.image-8 {
  margin: 20px;
  padding-top: 0px;
}

.image-9 {
  margin: 20px;
}

.image-10 {
  margin: 20px;
}

.navbar {
  background-color: transparent;
}

.slide-1 {
  position: relative;
  height: 2122px;
  margin-top: 0px;
  padding-top: 0px;
  background-image: url('../images/DSC02070.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slider {
  height: auto;
  min-height: 0px;
  min-width: 0px;
  margin-top: 88px;
}

.slide-2 {
  background-image: url('../images/example-bg.png');
  background-position: 0px 0px;
  background-size: 125px;
}

.slide-3 {
  background-image: url('../images/example-bg.png');
  background-position: 0px 0px;
  background-size: 125px;
}

.slide-4 {
  width: 50%;
  height: 50%;
  background-image: url('../images/DSC02093.jpg');
  background-position: 50% 0%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-5 {
  width: 2122px;
  height: 3182px;
  max-height: 35%;
  max-width: 45%;
  min-height: auto;
  min-width: auto;
  background-image: url('../images/entry-high.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-6 {
  background-image: url('../images/Gelato-open.jpg');
  background-position: 50% 0%;
  background-size: cover;
}

.slider-2 {
  width: 100%;
  height: 200px;
  background-color: transparent;
}

.slide-7 {
  width: auto;
  height: auto;
  background-image: url('../images/entry.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slider-3 {
  width: 100%;
  height: 100%;
  background-color: transparent;
}

.slide-8 {
  width: auto;
  height: auto;
  background-image: url('../images/entry-high.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slider-4 {
  width: 100%;
  height: 100%;
  background-color: transparent;
}

.slide-9 {
  background-image: url('../images/Gelato-open.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.icon-2 {
  border-radius: 0px;
  background-color: #000;
}

.slider-5 {
  width: 100%;
  height: 100px;
  min-height: 500px;
  background-color: transparent;
}

.slide-10 {
  background-image: url('../images/display-cabinet.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-11 {
  background-image: url('../images/macaron.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-12 {
  background-image: url('../images/seats.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-13 {
  background-image: url('../images/DSC02093.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-14 {
  background-image: url('../images/Gelato-open.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-15 {
  background-image: url('../images/DSC02091.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-16 {
  min-height: 0px;
  background-image: url('../images/Coffee.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-17 {
  background-image: url('../images/cupcakes.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-18 {
  background-image: url('../images/entry-high.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  max-height: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.image-11 {
  height: auto;
  max-height: 400px;
  margin-bottom: 33px;
}

.image-12 {
  position: absolute;
  left: 49%;
  top: -125px;
  overflow: visible;
  max-height: 350px;
  max-width: 450px;
}

.text-block-5 {
  margin-top: 30px;
  margin-bottom: 30px;
  font-family: Cousine, sans-serif;
  color: #999;
  line-height: 24px;
  text-align: right;
}

@media (max-width: 991px) {
  .link-nav {
    margin-left: 30px;
  }
  .link-nav.phone.mobile {
    display: block;
    margin-left: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }
  .navigation {
    padding-right: 30px;
    padding-left: 30px;
  }
  .navigation-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .intro {
    padding-right: 51px;
    padding-left: 30px;
  }
  .image {
    margin-right: -57px;
    margin-left: -70px;
    padding-right: 22px;
  }
  .image-2 {
    left: 0px;
    margin-left: -18px;
    padding-right: 0px;
  }
  .about {
    padding-right: 30px;
    padding-left: 30px;
  }
  .intro-wrapper {
    max-width: 100%;
  }
  .menu-intro {
    max-width: 100%;
  }
  .services {
    padding-right: 43px;
    padding-left: 30px;
  }
  .image-3 {
    max-height: 180px;
  }
  .split {
    height: 480px;
    padding-right: 23px;
  }
  .reservations-info {
    left: 40px;
    bottom: 0px;
    margin-left: 17px;
  }
  .column {
    width: 50vw;
    margin-right: 0%;
    margin-bottom: -1px;
    padding-right: 28px;
  }
  .column.side {
    width: 40vw;
  }
  .image-4 {
    top: -135px;
    max-height: 280px;
    padding-bottom: 0px;
  }
  .image-5 {
    top: 90px;
    bottom: 90px;
    max-height: 280px;
    margin-right: 97px;
    padding-right: 53px;
    padding-bottom: 0px;
  }
  .images {
    padding-right: 30px;
    padding-left: 30px;
  }
  .footer-info-wrapper {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .image-6 {
    display: block;
  }
  .div-block {
    width: 35px;
    margin-right: 27px;
  }
  .menu-button {
    display: none;
  }
  .icon {
    display: none;
  }
  .slider-5 {
    width: 300px;
    height: 400px;
    min-height: 0px;
    min-width: 400px;
    margin-right: 125px;
    margin-bottom: -6px;
    padding-left: 0px;
  }
  .slide-12 {
    width: 100%;
  }
  .image-12 {
    margin-right: -7%;
    margin-left: -131px;
  }
}

@media (max-width: 767px) {
  .link-nav.phone.mobile {
    position: relative;
    left: 0px;
    top: 0px;
    display: block;
    margin-left: 13px;
  }
  .h3 {
    margin-top: 42px;
  }
  .h3.align-right {
    width: 100%;
    margin-top: 11px;
    padding-top: 0px;
    text-align: left;
  }
  .navigation-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .intro {
    padding-right: 51px;
  }
  .image {
    width: 360px;
    margin-top: -44px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .image-2 {
    bottom: 210px;
    width: 210px;
  }
  .white-background {
    height: 450px;
  }
  .about {
    padding-right: 51px;
  }
  .about-wrapper {
    height: 660px;
    padding-right: 0px;
    padding-left: 7px;
  }
  .about-text {
    right: 0px;
    width: 240px;
  }
  .menu-container {
    padding-right: 19px;
  }
  .image-3 {
    position: static;
    left: 0px;
    top: 0px;
    right: auto;
    max-height: 240px;
  }
  .split {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .split.gallery {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .reservations-info {
    position: static;
    left: 30px;
    top: 0px;
    right: 30px;
    bottom: auto;
    width: 100%;
    margin-top: 51px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .text-block {
    display: block;
    padding-left: 0px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: center;
  }
  .text-block.align-right {
    padding-left: 0px;
  }
  .column {
    position: static;
    width: 100vw;
    height: auto;
    padding-right: 30px;
    padding-left: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
  }
  .column.side {
    width: 100%;
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .time {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .images-wrapper {
    top: 60px;
    bottom: 0px;
    height: 510px;
    padding-right: 0px;
  }
  .image-5 {
    bottom: 0px;
  }
  .images {
    margin-top: 150px;
  }
  .h2 {
    padding-left: 0px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    text-align: center;
  }
  .footer-info {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .footer-info-wrapper {
    margin-top: 40px;
    margin-bottom: 40px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .footer {
    padding-right: 30px;
    padding-left: 30px;
  }
  .menu-button {
    position: static;
    left: auto;
    top: 0%;
    right: 0%;
    bottom: auto;
    float: none;
    clear: none;
  }
  .slider-5 {
    width: 300px;
    min-height: 0px;
  }
  .slide-10 {
    min-height: 200px;
  }
  .slide-11 {
    min-height: 200px;
  }
  .slide-12 {
    min-height: 200px;
  }
  .slide-13 {
    min-height: 200px;
  }
  .slide-14 {
    min-height: 200px;
  }
  .slide-15 {
    min-height: 200px;
  }
  .slide-16 {
    min-height: 200px;
  }
  .slide-17 {
    min-height: 200px;
  }
  .slide-18 {
    min-height: 200px;
  }
  .image-12 {
    display: none;
  }
  .slide-nav {
    display: none;
  }
}

@media (max-width: 479px) {
  .link-nav {
    margin-left: 0px;
  }
  .h3.align-right {
    position: relative;
    top: -1px;
    margin-top: 40px;
    padding-top: 0px;
  }
  .h1 {
    font-size: 15px;
    line-height: 36px;
  }
  .h1.hero {
    padding-right: 42px;
    font-size: 15px;
  }
  .navigation {
    overflow: hidden;
    height: auto;
    padding-right: 20px;
    padding-left: 20px;
  }
  .navigation-container {
    margin-top: 30px;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .navigation-wrapper {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .links-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-top: 20px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .intro {
    overflow: hidden;
    margin-top: 30px;
    margin-bottom: 60px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .image {
    display: block;
    width: 240px;
    margin-right: -106px;
    margin-left: -104px;
    padding-right: 13px;
    padding-left: 5px;
  }
  .image-2 {
    left: -79px;
    top: 115px;
    bottom: auto;
    width: 200px;
    margin: -54px -395px -3px 83px;
    padding: 0px 9px 0px 0px;
  }
  .about {
    overflow: hidden;
    margin-bottom: 60px;
    padding-right: 44px;
    padding-left: 0px;
  }
  .about-wrapper {
    height: 720px;
  }
  .about-text {
    position: relative;
    left: 0px;
    top: 145px;
    right: 11px;
    width: auto;
    margin-top: -11px;
    padding-top: 10px;
  }
  .services {
    overflow: hidden;
    padding-right: 20px;
    padding-left: 20px;
  }
  .white-background-2 {
    height: 960px;
  }
  .menu-container {
    padding-right: 28px;
  }
  .tab-link {
    padding-right: 15px;
    padding-left: 15px;
  }
  .tabs-wrapper {
    margin-bottom: 90px;
  }
  .image-3 {
    max-height: auto;
    margin-right: 31px;
    padding-right: 16px;
    padding-left: 0px;
  }
  .split {
    overflow: hidden;
    height: auto;
  }
  .split.gallery {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .reservations-info {
    width: 100%;
    margin-right: 45px;
  }
  .text-block {
    font-size: 10px;
    text-align: center;
  }
  .text-block.align-right {
    text-align: left;
  }
  .column {
    padding-right: 20px;
    padding-left: 20px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .time {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .images-wrapper {
    height: 370px;
    margin-bottom: 60px;
  }
  .image-4 {
    max-height: 160px;
    margin-top: 51px;
    margin-left: 0px;
    padding-top: 0px;
    padding-left: 40px;
  }
  .image-5 {
    max-height: 160px;
    margin-top: 2px;
    margin-right: 98px;
    margin-bottom: 0px;
    padding: 0px 49px 0px 8px;
  }
  .images {
    overflow: hidden;
    margin-top: 60px;
    margin-bottom: 90px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .h2 {
    display: inline;
    font-size: 15px;
  }
  .h2.fide {
    display: block;
  }
  .footer-info-wrapper {
    margin-right: 9px;
  }
  .menu-item {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
  }
  .menu-items-wrapper {
    padding-right: 6px;
  }
  .separator {
    margin-right: 0px;
    margin-left: 0px;
  }
  .image-6 {
    display: block;
    height: 100%;
    margin-bottom: 0px;
    padding-bottom: 0px;
  }
  .logo {
    margin-bottom: 20px;
  }
  .div-block {
    width: 25px;
    margin-right: 29px;
  }
  .image-7 {
    margin-right: 20px;
  }
  .image-8 {
    width: auto;
    max-width: 100%;
    margin: 20px;
  }
  .slider-5 {
    display: block;
    overflow: visible;
    width: 80%;
    height: auto;
    min-height: 100%;
    min-width: 80%;
    margin-right: 35px;
    clear: none;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background-color: transparent;
  }
  .slide-10 {
    min-height: 200px;
  }
  .slide-11 {
    min-height: 200px;
    padding-top: 0px;
    background-position: 50% 50%;
    background-size: 100%;
    background-attachment: scroll;
  }
  .slide-12 {
    min-height: 200px;
  }
  .slide-13 {
    min-height: 200px;
  }
  .slide-14 {
    min-height: 200px;
  }
  .slide-15 {
    min-height: 200px;
    background-image: url('../images/DSC02091.jpg');
    background-size: contain;
    background-repeat: no-repeat;
  }
  .slide-16 {
    min-height: 200px;
  }
  .slide-17 {
    min-height: 200px;
  }
  .slide-18 {
    min-height: 200px;
  }
  .div-block-5 {
    margin-right: 39px;
    margin-left: -18px;
  }
  .image-11 {
    width: 100%;
    height: 200px;
    max-height: none;
    max-width: none;
    margin-right: 0px;
    margin-left: 19px;
    padding-right: 0px;
  }
  .image-12 {
    left: 0.5%;
    top: -4px;
    width: 200px;
    max-width: 100%;
  }
  .mask {
    overflow: hidden;
    min-height: 80%;
  }
  .slide-nav {
    display: none;
  }
  .icon-3 {
    margin-left: -6px;
  }
  .icon-4 {
    margin-right: -6px;
  }
}

